*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   
}

.navbar{
  background: transparent;
  color: aliceblue;
  display: flex;
  position: absolute;
  margin: auto;
  justify-content: center;
  align-items: center;
  gap: 60%;
  width: 100%;
  height: 80px;
  z-index: 3;

}
.nav_home a{
  font-size: 2rem;
  color: red;
  text-decoration: none;

}
.nav_ul{
  display: flex;
  gap: 30px
}
.nav_ul a{
  color: white;
  text-decoration: none;
}
li{
  text-decoration: none;
  list-style: none;
  font: 300;
  font-size: 1.3rem;
}

.hero{
  width: 100%;
  height: 100vh;
  position: relative;
}

.hero_img{
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  object-fit: cover;
  overflow: hidden;
}
.hero::after{
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #0e0e0e;
  opacity: 0.8;
}
.hero_content{
  width: 80%;
  position: absolute;
  left: 0;
  transform: translate(100px,-350px);
  transition: 1.3s;
  -webkit-transform: translate(100px,-400px);
  -moz-transform: translate(100px,-350px);
  -ms-transform: translate(100px,-350px);
  -o-transform: translate(100px,-350px);
  z-index: 3;
  -webkit-transition: 1.3s;
  -moz-transition: 1.3s;
  -ms-transition: 1.3s;
  -o-transition: 1.3s;
}
.hero_heading_4{
  font-size: 2.4rem;
  margin: 0;
  color: red;
}
.hero_heading_2{
  font: 400;
  font-size: 4rem;
  margin: 0;
  color: white;

}
.hero_para{
  font-size: 1.4rem;
  color: white;
  padding:20px 0;
}
.hero_buttons{
  display: flex;
  gap: 30px;
}
.hero_button_1{
  background: red;
  color: aliceblue;
  padding: 10px 25px 10px 25px;
  border: none;
  font-size: 1.3rem;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}
.hero_button_2{
  background: rgb(245, 243, 243);
  color: rgb(49, 51, 52);
  padding: 10px 25px 10px 25px;
  border: none;
  font-size: 1.3rem;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}
.first_container{
  width: 80%;
  margin: auto;
  padding-top: 10rem;
  display: flex;
  position: relative;
  top: -180px;
  margin-bottom: 450px;

}
.first_container_left{
  width:50% ;
  background: crimson;
  color: aliceblue;
  padding: 2.9rem ;
  padding-bottom: 1rem;
  position: absolute;
}
.first_container_left h2{
  font-size: 2.5rem;
  padding: 12px 0;
}
.first_container_left h3{
  font: 300;
  font-size: 1.6rem;
}
.first_container_left p{
  line-height: 2;
  font-size: 1.2rem;
}
.first_container_left button{
  margin:30px 0;
  padding: 10px 20px;
  font-size: 1.2rem;
  color: crimson;
  background: white;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}
.first_container_right{
  position: absolute;
  right: 0;
  width:50% ;
  background:white;
  color: rgb(10, 10, 10);
  padding: 2.9rem ;
  padding-bottom: 1rem;
  position: absolute;
}
.first_container_right_upper,.first_container_right_lower{

  display: flex;
  flex-direction: row;
  width: 100%;


}
.first_container_right_inside{
  display: flex;
  flex-direction: column;
  border: 1px solid rgb(191, 191, 191);
  width: 50%;
  height: 15rem;
  justify-content: center;
  align-items: center;
}
.first_container_right_inside h2{
  font-size: 2.5rem;
}
.first_container_right_inside p{
  font-weight: 100;
  font-size: 1.2rem;
}
.services{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: auto;
}
.services h2{
  font-size: 3rem;
  color: red;
  padding: 40px;
}
.services_card{

color: aliceblue;
}
.cards{
  display: flex;
  justify-content: center;
  gap: 40px;
  padding: 50px;
  color: #000000b7;

}
.cards img{
  width: 420px;
}
.card_content{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width:40%;
}
.card_content h4{
  font-size: 3rem;
  font-weight: 400;
}
p{
  font-size: 1rem;
  font-weight: lighter;
  line-height: 2;
  letter-spacing: 1px;
}
.red{
  background: red;
  flex-direction: row-reverse;
}
.hero_2{
  position: relative;
  width: 100%;
  height: 60%;
}
.hero_2 img{
  width: 100%;
  height: 60%;
  background-size: cover;
  background-position: center;
  object-fit: cover;
  overflow: hidden;
}
.hero_2::after{
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: red;
  opacity: 0.6;
}
.hero_2_content{
  position: absolute;
  width: 100%;
  justify-content: center;
  top: 50px;
  margin: auto;
  text-align: center;
  z-index: 3;
  color: white;
}
.hero_2_content h2{
  padding: .5rem;
  font-size: 3rem;
}
.hero_2_content p{
  padding: .1rem;
  width: 100%;
  font-size: 1.2rem;
}
.hero_3{
  position: relative;
  width: 100%;
  height: 60%;
}
.hero_3 img{
  width: 100%;
  height: 60%;
  min-height: 300px;
  background-size: cover;
  background-position: center;
  object-fit: cover;
  overflow: hidden;
}
.hero_3::after{
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgb(0, 0, 0);
  opacity: 0.6;
}
.hero_3_content{
  position: absolute;
  width: 100%;
  justify-content: center;
  top: 150px;
  margin: auto;
  text-align: center;
  z-index: 3;
  color: white;
}
.hero_3_content h2{
  padding: .5rem;
  font-size: 3rem;
}
.hero_3_content p{
  padding: .1rem;
  width: 100%;
  font-size: 1.2rem;
}
.testamonials{
  margin-top: 100px;
  display: flex;
  flex-direction: column;
  text-align: center;
}
.testamonials h2{
  color: red;
  font-size: 3rem;
}
.testamonials h3{
  font-size: 1.5rem;
  margin-bottom: 0;
}
.card_set{
  margin: o;
  padding: 0;
}
.card{
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  row-gap: 20px;
  margin-top: 20px;
  padding:30px;
  border: 1px solid rgb(216, 216, 216);
}
.card img{
  width: 120px;
  height: 120px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.card p{
  width: 60%;
}
.footer{
  background: rgb(32, 32, 32);
  display: flex;
  flex-direction: column;
  color: #d8d8d8b7;
  margin: 0;
}
.footer h2{
  margin: 2rem 0;
  color: whitesmoke;
}
.footer li{
  margin: 1rem 0;
}
.footer_upper{
  display: flex;
  margin: 5%;
  gap: 10%;
}
.footer_upper_left{
  width: 50%;
  
}
.footer_upper_middle{
  width: 10%;
}
.footer_upper_middle a{
  color:  #d8d8d8b7;
  text-decoration: none;
}
.footer_upper_middle a:hover{
  color: red;
}
.footer_upper_right{
  width: 20%;
}
.footer_upper_right a{
  text-decoration: none;
  color:  #d8d8d8b7;
}
.footer_seperator{
  width: 100;
  border: 1px solid rgb(87, 86, 86);
}
.footer_lower{
  height: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60%;
}
.footer_lower_links{
  display: flex;
  gap: 12px;
  font-size: 1.2rem;
}
.footer_lower_links a{
  color: white;
}
.footer_lower_links a:hover{
  color: red;
}


.form{
  background: #000;
  width: 60%;
  margin:120px auto;
  padding: 40px 0;
  color: white;
}
.form h2{
  font: 300;
  text-align: center;

}
.form p{
  text-align: center;
}
.form form{
  display: flex;
  flex-direction: column;
}
.form form input{
  padding: 12px;
  width: 80%;
  margin:10px auto;
  font-size: 1.3rem;
}
.form textarea{
  padding: 12px;
  width: 80%;
  margin:10px auto;
  font-size: 1.3rem;
}
.form button{
  width: 120px;
  font-size: 1.3rem;
  padding: 16px 70px;
  padding-right: 120px;
  margin-left:90px ;
}
.form button:hover{
  background: red;
  color: azure;
  transition: .5s;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
}
button,a{
  cursor: pointer;
}

.about_head{
  text-align: center;
  font-size: 3rem;
}
.about_us{
  padding-top: 60px;
  display: flex;
  flex-direction: row;
  width: 80%;
  margin: auto;
  gap: 10%;
}
.about_us h3{
  font-size: 1.6rem;
  padding: 2rem 0;
}
.about_us button{
  background: rgb(0, 0, 0);
  color: aliceblue;
  padding: 10px 25px 10px 25px;
  border: none;
  margin-top: 20px;
  font-size: 1.3rem;

}
.about_us button:hover{
  background: white;
  color: black;
  border: 1px solid black;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -ms-transition: .3s;
  -o-transition: .3s;
}

@media only screen and (max-width: 1150px) {
  body {
    background-color: rgb(246, 247, 247);
  }
  .navbar{
    gap: 40%;
  }
  .hero_heading_2{
    font-size: 2.2rem;
  }
  .hero_heading_4{
    font-size: 2rem;
  }
  .hero_para{
    font-size: 1.3rem;
  }
  .first_container{
    margin-bottom: 300px;
  }
  .first_container_left h2{
    font-size: 2rem;
    padding: 12px 0;
  }
  .first_container_left h3{
    font: 300;
    font-size: 1.2rem;
  }
  .first_container_left p{
    line-height: 1.5;
    font-size: .9rem;
  }

  .first_container_right_inside h2{
    font-size: 1.6rem;
  }
  .first_container_right_inside p{
    font-size: .8rem;
  }
  .first_container_right_inside{
    padding: 1rem ;
    height: 200px;
    width: 200px;
    text-align: center;
    padding-bottom: 1rem;
  }
  .hero_2{
    padding-bottom: 1rem;
  }
}
@media only screen and (max-width: 880px){
  .navbar{
    flex-direction: column;
  }
  .hero_content{
    transform: translate(0px,-350px);
    -webkit-transform: translate(20px,-550px);
    -moz-transform: translate(0px,-350px);
    -ms-transform: translate(0px,-350px);
    -o-transform: translate(0px,-350px);
  }
  .hero_buttons{
    display: flex;
    flex-direction: column;
    width: 60%;
  }
  .first_container{
    flex-direction: column;
    position: relative;
    margin-bottom: 0;
  }
  .first_container_left{
    width:100% ;
    position: relative;

  }


  .first_container_right{
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
  }
  .first_container_right_upper,.first_container_right_lower{
    display: flex;
    flex-direction: row;
    width: 100%;
    margin-left: 0;
  }

  .first_container_right_inside h2{
    font-size: 1.5rem;
  }
  .first_container_right_inside p{
    font-weight: 100;
    font-size: .7rem;
  }
  .hero_2 h2{
    padding-top: 0;
    margin-top: 0;
    font-size: 1.5rem;
  }
  .hero_2 p{
    font-size: 1rem;
  }
  .cards{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: auto;
    width: 100%;
  }
  .cards img{
    width: 100%;
  }
  .card_content{
    width: 80%;
  }
  .hero_2{
    display: none;
  }
  .card img{
    width: 50%;
  }
  .card p{
    width: 80%;
  }
  .card_content{
    width: 100%;
  }
  .footer_upper{
    flex-direction: column;
    width: 100%;
  }
  .footer_upper_left,.footer_upper_middle,.footer_upper_right{
    width: 80%;
    text-align: center;
    margin: auto;
  }
  .footer_lower{
    display: flex;
    flex-direction: column-reverse;
    padding: 20px;
  }
  .form{
    background: blue;
    width: 100%;
  }
  .about_us{
    display: flex;
    flex-direction: column;
  }
}
.privacy{
  margin: 2rem;
  width: 80%;
}
.privacy h1{
  margin-top: 2rem;
}
.privacy p{
  color: #909090;
}
.terms{
  margin: auto;
  width: 80%;
}
.terms h1{
  margin-top: 2rem;
}
.terms p{
  color: #8b8989;
}
a li:hover{

  color: red;
}
.hero_button_1:hover,.hero_button_2:hover{
  background: transparent;
  color: white;
  border: 1px  solid white;
}
.first_container_left button:hover{
  color: black;
  background: white;
}
